filename = 'disenchanting_table-merged-1.21.8-5.1.0.jar'
name = 'Dis-Enchanting Table'
side = ''
x-prismlauncher-loaders = [ 'neoforge', 'forge', 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '[Neo/Forge/Fabric] Dis-Enchanting Table - MC 1.21.8 - 5.1.0'

[download]
hash = 'f1d6ea11ea8a7e528662a3943076a8bb4456dc5a'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6948793
project-id = 933354